# Common dependencies
-r requirements-common.txt

accelerate
loguru

ray == 2.40.0
triton == 3.0.0
torch == 2.5.0
torch-mlu >= 1.23.1
torch_mlu_ops >= 1.2.2
xformers == 0.0.24


datasets
transformers_stream_generator
huggingface-hub==0.25.2
